Subject: [Healeys] Wheel Noise

From: "R. Lindsay" <[email-masked]>
Date: Sat, 8 Jun 2019 17:52:27 -0400

While driving my BJ8, I hear and feel a slight rhythmic sound/throb. It’s almost like a flat tire, but the tires are properly inflated. I had the tires balanced and shaved by a reputable firm about 5 years ago. I checked the spokes and they are in tact and seem solid.  

Where should I start the search for a fix??  Thank you again for your assistance!! 

Price Lindsay

Cell: 630-841-6300
Email: [email-masked]

Sent from my iPhone
_______________________________________________
Support Team.Net http://www.team.net/donate.html
Suggested annual donation  $12.75

Archive: http://www.team.net/pipermail/healeys http://autox.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

Unsubscribe/Manage: http://autox.team.net/mailman/options/healeys/[email-masked]